locked
ASP. net 4.0 and Report Manager 4.0 RRS feed

  • Question

  • Attempting to install Report Manager 4.0 on a Windows 2008 Server R2. While running through the install it does a pre-installation scan. One of the errors I am receiving is that in IIS it cannot "determine the access level of the ASP .NET 4.0 web extension." Any advice on how to correct this error. Thanks in advance.
    • Moved by Bob Beauchemin Tuesday, March 5, 2013 2:16 PM Moved to the Reporting Services group for best response
    Monday, March 4, 2013 3:17 PM

All replies

  • Hi Daniel,

    It seems the .net framework 4.0 has something wrong in your machine. I would like to suggest you re-install the .net framework.

    Please first un-install .net framework and download it from this Microsoft site:

    http://www.microsoft.com/en-us/download/details.aspx?id=17851

    Try to install the Report manager again.


    Iric Wen
    TechNet Community Support

    Tuesday, March 5, 2013 8:29 AM